Bug 172763 - [NEW PORT] devel/pear-ezc_ConsoleTools: A set of classes to do different actions with the console
Summary: [NEW PORT] devel/pear-ezc_ConsoleTools: A set of classes to do different acti...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-16 06:10 UTC by Gasol Wu
Modified: 2012-12-03 18:41 UTC (History)
0 users

See Also:


Attachments
.shar (2.12 KB, text/plain)
2012-10-16 06:10 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 06:10:01 UTC
A set of classes to do different actions with the console (also called shell).
It can render a progress bar, tables and a status bar and contains a class for 
parsing command line options.

WWW: http://ezcomponents.org/

This port depends on following PR:
ports/172757
ports/172759

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 06:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:35:42 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:11:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 18:41:57 UTC
State Changed
From-To: open->closed

Committed, thank you!